system_version = "6.0.0-0.ci+git52199bbd0e3"

[[artifact.control_plane]]
name = "control-plane"
version = "6.0.0-0.ci+git52199bbd0e3"
[artifact.control_plane.source]
kind = "composite-control-plane"
[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/package/install/cockroachdb.tar.gz"
[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/package/install/oximeter.tar.gz"
[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/package/install/internal_dns.tar.gz"
[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/package/install/crucible.tar.gz"
[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/package/install/nexus.tar.gz"
[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/package/install/external_dns.tar.gz"
[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/package/install/clickhouse.tar.gz"
[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/package/install/ntp.tar.gz"
[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/package/install/crucible_pantry.tar.gz"
[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/package/install/clickhouse_keeper.tar.gz"
[[artifact.host]]
name = "host"
version = "6.0.0-0.ci+git52199bbd0e3"
[artifact.host.source]
kind = "file"
path = "/input/host/work/helios/upload/os-host.tar.gz"
[[artifact.trampoline]]
name = "trampoline"
version = "6.0.0-0.ci+git52199bbd0e3"
[artifact.trampoline.source]
kind = "file"
path = "/input/host/work/helios/upload/os-trampoline.tar.gz"
